.header-table{
  background-color: #353b48;
}
#header-detail {
  padding-left: 0;
  padding-right: 0;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
p{
  font-weight: bold;
  color: grey;
}
#btn-edit{
  background-color: none;
  padding: 0;
}
#btn-del{
  background-color: none;
  padding: 0;
}
#body-table-text{
  text-align: center;
  color:grey
}